<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="OffsetStatusViewController" customModule="hris_storyboard_ios" customModuleProvider="target">
            <connections>
                <outlet property="backBtn" destination="21C-vo-2f7" id="IlZ-FV-MRN"/>
                <outlet property="contentView" destination="zKD-D1-MlJ" id="mKw-KT-IDT"/>
                <outlet property="view" destination="pW4-IO-K4J" id="gQT-bj-hOU"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="pW4-IO-K4J">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="waN-F3-hMK" userLabel="Content View">
                    <rect key="frame" x="0.0" y="59" width="393" height="759"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Offset Status" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontForContentSizeCategory="YES" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ga8-uU-wcq">
                            <rect key="frame" x="56" y="23" width="131" height="26"/>
                            <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="21"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="backbtn" translatesAutoresizingMaskIntoConstraints="NO" id="21C-vo-2f7" userLabel="back button">
                            <rect key="frame" x="15" y="15" width="33" height="42"/>
                            <color key="tintColor" systemColor="labelColor"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="42.000000000000007" id="wC0-aO-ZeT"/>
                                <constraint firstAttribute="width" constant="33" id="wvN-AY-fDd"/>
                            </constraints>
                        </imageView>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zKD-D1-MlJ">
                            <rect key="frame" x="15" y="59" width="363" height="600"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="offsetSample" translatesAutoresizingMaskIntoConstraints="NO" id="fVS-fS-tF8">
                                    <rect key="frame" x="0.0" y="0.0" width="363" height="600"/>
                                </imageView>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="fVS-fS-tF8" firstAttribute="top" secondItem="zKD-D1-MlJ" secondAttribute="top" id="3mU-3r-0bk"/>
                                <constraint firstItem="fVS-fS-tF8" firstAttribute="leading" secondItem="zKD-D1-MlJ" secondAttribute="leading" id="CWh-Ks-nsD"/>
                                <constraint firstAttribute="trailing" secondItem="fVS-fS-tF8" secondAttribute="trailing" id="YCU-yF-5Ta"/>
                                <constraint firstAttribute="bottom" secondItem="fVS-fS-tF8" secondAttribute="bottom" id="hXD-oM-ukT"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="zKD-D1-MlJ" secondAttribute="trailing" constant="15" id="3mc-hQ-tOA"/>
                        <constraint firstItem="zKD-D1-MlJ" firstAttribute="top" secondItem="Ga8-uU-wcq" secondAttribute="bottom" constant="10" id="7yW-98-dWQ"/>
                        <constraint firstItem="Ga8-uU-wcq" firstAttribute="leading" secondItem="21C-vo-2f7" secondAttribute="trailing" constant="8" id="FUK-8c-WjY"/>
                        <constraint firstItem="Ga8-uU-wcq" firstAttribute="top" secondItem="waN-F3-hMK" secondAttribute="top" constant="23" id="Szz-3B-7II"/>
                        <constraint firstItem="Ga8-uU-wcq" firstAttribute="centerY" secondItem="21C-vo-2f7" secondAttribute="centerY" id="WTR-HU-moy"/>
                        <constraint firstItem="21C-vo-2f7" firstAttribute="leading" secondItem="waN-F3-hMK" secondAttribute="leading" constant="15" id="Y8g-AN-NrC"/>
                        <constraint firstItem="zKD-D1-MlJ" firstAttribute="leading" secondItem="waN-F3-hMK" secondAttribute="leading" constant="15" id="bEC-4z-fon"/>
                        <constraint firstAttribute="bottom" secondItem="zKD-D1-MlJ" secondAttribute="bottom" constant="100" id="eXO-3k-MYP"/>
                        <constraint firstItem="21C-vo-2f7" firstAttribute="top" secondItem="waN-F3-hMK" secondAttribute="top" constant="15" id="ubS-wj-HzM"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="d5Z-4J-FQT"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="d5Z-4J-FQT" firstAttribute="bottom" secondItem="waN-F3-hMK" secondAttribute="bottom" id="5Vw-Uc-lF8"/>
                <constraint firstItem="waN-F3-hMK" firstAttribute="leading" secondItem="d5Z-4J-FQT" secondAttribute="leading" id="FXQ-KS-ja4"/>
                <constraint firstItem="waN-F3-hMK" firstAttribute="top" secondItem="d5Z-4J-FQT" secondAttribute="top" id="TQp-x3-giS"/>
                <constraint firstItem="d5Z-4J-FQT" firstAttribute="trailing" secondItem="waN-F3-hMK" secondAttribute="trailing" id="W5M-pv-ukv"/>
            </constraints>
            <point key="canvasLocation" x="129.00763358778624" y="128.16901408450704"/>
        </view>
    </objects>
    <resources>
        <image name="backbtn" width="166" height="148"/>
        <image name="offsetSample" width="660" height="1018"/>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
